html, body {
     padding: 0;
     margin: 0;
     width: 100%;
}

body {
     width: 100%;
     height: 100vh;
     background: url(../images/bg1.jpg);
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
     display: table;
     font-family: 'Poppins', sans-serif;
}

.wrapper {
     position: flex;
     z-index: 1;

} 

.bgOverlay {
     height: 100%;
     width: 100%;
     background-color: #000;
     position: absolute;
     opacity: 0.5;
     z-index: -1;
}
.nav {
     position: fixed;
     top: 0;
     left: 0;
     margin: 0;
     padding: 0;
     width: 100%;
     height: 80px;
     border-bottom: 1px solid #fc0fc0;
}

.logo {
     float: left;
     letter-spacing: 2px;
     color: #fff;
     font-size: 22px;
     line-height: 80px;
     padding: 0 6em;
     text-transform: uppercase;
}

.menu {
     float: right;
     line-height: 80px;
     padding: 0 6em;
}

.menu a {
     text-decoration: none;
     text-transform: uppercase;
     color: #fff;
     font-size: 16px;
     font-weight: lighter;
     padding: 0 20px;
}

.showMenuBtn, .hideMenuBtn {
     font-size: 30px;
     transition: 0.4s;
     display: none;
}

.showMenuBtn {
     float: right;
}

.showMenuBtn i {
     line-height: 75px;
     padding-top: 13px;
     padding-right: 32px;
}

.menu a:hover,
.showMenuBtn:hover,
.hideMenuBtn:hover,
.content a:hover {
     color: #3498db;
}

#chk {
     position: absolute;
     visibility: hidden;
}





.content {
     padding-top: 105px;
}


.box {
     display: flex;
     align-items: center;
}

.subBox {
     height: 100px;
     width: 100px;
     color: black;
     flex: 1;
     transition: 2s;
     
}

.subBox h1 {
     text-align: center;
     padding: 5px 0;
     font-size: 18px;
}

.subBox p {
     text-align: center;
     padding: 2px;
     font-size: 16px;
     color: white;
     font-weight: lighter;

}

.images-flex {
     width: 100%;
     height: 100%;


}


.subBox:hover {
     flex: 2;
     background-color: #000;
     color: white;

}

.socialMedia {
     position: absolute;
     bottom: 5px;
     right: 8px;
}

.socialMedia a {
     margin: 5px;
}

.socialMedia i {
     color: white;
}
@media screen and (max-width: 800px) {

     .box {
          flex-direction: column;
          /*height: 100vh;*/
     }

     .subBox {
          /*flex-grow: 1;*/
          /*display: flex;*/
          align-items: center;
          /*border-bottom: 1px solid red;*/
          width: 60%;
          height: 65vw;
          object-fit: cover;
     }
    /* .content {
          display: block;
          padding-top: 105px;
     }*/

    /* .content h1 {
          font-size: 50px;
     }

     .content h2 {
          font-size: 1em;
     }*/

     .showMenuBtn, .hideMenuBtn {
          display: block;
     }

     .menu {
          position: fixed;
          width: 100%;
          height: 100vh;
          background-color: #333;
          top: 0;
          right: -100%;
          text-align: center;
          line-height: normal;
          padding: 80px 0;
          transition: 0.7s;
     }

     .menu a {
          display: block;
          padding: 20px 0;
     }

     .hideMenuBtn {
          position: absolute;
          top: 40px;
          right: 40px;
     }

     #chk:checked ~ .menu {
          right: 0;
     }
}

@media screen and (max-width: 500px) {

     .box {
          flex-direction: column;
          /*height: 100vh;*/
     }

     .subBox {
          /*flex-grow: 1;*/
          /*display: flex;*/
          align-items: center;
          /*border-bottom: 1px solid red;*/
          width: 60%;
          height: 95vw;
          object-fit: cover;
     }

     .logo {
          padding: 0 1em;
     }

     .content {
          top: 15%;
          text-align: left;
          padding-top: 262px;
          left: 20px;

     }

     .content h1 {
          font-size: 24px;
     }

     .content p {
          font-size: .8em;
     }

     .showMenuBtn, .hideMenuBtn {
          display: block;
     }

     .menu {
          position: fixed;
          width: 100%;
          height: 100vh;
          background-color: #333;
          top: 0;
          right: -100%;
          text-align: center;
          line-height: normal;
          padding: 80px 0;
          transition: 0.7s;
     }

     .menu a {
          display: block;
          padding: 20px 0;
     }

     .hideMenuBtn {
          position: absolute;
          top: 40px;
          right: 40px;
     }

     #chk:checked ~ .menu {
          right: 0;

     }
}